.brand-modal .btn {
    display: inline-block;
    height: 40px;
    padding: 0 25px;
    border: 0;
    text-align: center;
    font: normal 18px/40px 'DINOT', Arial, sans-serif;
    text-decoration: none; background: #00CDF5;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.brand-modal .btn-orange {
    text-decoration: none; background: #FF9632;
}

.brand-modal .btn-blue {
    text-decoration: none; background: #00CDF5;
}

.brand-modal p {
    font-size: 20px;
}

.brand-modal b {
    font-weight: bold;
}

.brand-modal .pointer {
    cursor: pointer;
}

.brand-modal .hover:hover {
    opacity: 0.8;
}

.btn:hover, a.btn:hover {
    background: #474747;
}

@media (max-width:900px) {
    .btn {
        width: 100%;
        margin-bottom: 15px;
    }
}

@media (min-width:900px) {
    .logo-center {
        position: relative;
        right: -16px;
    }
}
